cancel
Showing results for 
Search instead for 
Did you mean: 

Operative Database Server installation failing in version FP18

Niina_P
Employees

Symptoms
The installation of the Operative Database Server fails.

 

Reproducing

If you have version FP18 and your SQL Server is 2014 or older, the installation of the Operative Database Server fails.

 

Solution
To successfully install the Operative Database Server with these SQL Server versions, a special script is required that updates the Operative Database Server. To obtain the script, contact our support.

Or

Upgrade your version of SQL Server to 2016 or above which is required for the new JSON feature for handling new contact contents.

0 REPLIES 0